\include "Pembaur_VierteLateinischeMesse_Settings_Global.ly"

IIGloriaPieceName = "Gloria"
IIGloriaPieceNameTacet = "Gloria tacet"
IIGloriaTempo = "Ziemlich bewegt." 

IIGloriaKey = \notemode {
	\key c\major
}
IIGloriaSettings = \notemode {
  \tempo \IIGloriaTempo
  \time 4/4
}

IIGloriaCueLabels = \notemode {
  \IIGloriaSettings
  s1*4 | % 5
  s4*0\newInstrument\cueCor s4 s4 s4*0\newInstrument#(string-join (list cueFl cueCl) ",") s4 s4 | % 6
  s1 | % 7
  s4*0\newInstrument#(string-join (list cueCor cueTbe cueTim) ",") s1 | % 8
  s1*6 | \barNumberCheck #14
  s4 s4*0\newInstrument\cueCl s4 s2 | % 15
  s1*3 | % 18
  s4*0\newInstrument#(string-join (list cueCor cueTbe cueTim cueCl) ",") s4 s4 s2 | % 19
  s4 s4*0\newInstrument\cueFl s4 s2 | \barNumberCheck #20
  s1*10 | \barNumberCheck #30
  s4*0\newInstrument#(string-join (list cueCl cueCor cueTbe) ",") s4 s4 s2 | % 31
  s4*0\newInstrument\cueTim s4 s4 s2 | % 32
  s1*8 | \barNumberCheck #40
  s2*0\newInstrument\cueCor s2 s2 | % 41
  s1*3 | % 44
  s4*0\newInstrument#(string-join (list cueTbe cueTim) ",") s1 | % 45
  s4*0\newInstrument\cueFl s1 | % 46
  s1*7 | % 53
  s2*0\newInstrument\cueCor s2 s2 | % 54
  s1 | % 55
  s2*0\newInstrument#(string-join (list cueFl cueTbe cueTim) ",") s2 s2 | % 56
  s1*13 
}


IIGloriaFlMusic = \relative g'' {
  R1*4 | % 5
  r2 g2 \f | % 6
  a2  b2 | % 7
  r2 c2 | % 8
  d2 e2 | % 9
  f4 e4 d4 c4 | \barNumberCheck #10
  b2 r2 | R1*8 | % 19
  r4 c2\f c4 | \barNumberCheck #20
  b4 ( d4 c4 b4 ) | % 21
  a4 a2 a4 | % 22
  gis4 ( b4 a4 gis4 ) | % 23
  a2 b2 | % 24
  c4 r4 b2 | % 25
  a4 r4 r2 | R1 | % 27
  r4 g2 g4 | % 28
  fis4 ( a4 g4 fis4 ) | % 29
  e4 e2 e4 | \barNumberCheck #30
  dis4 ( fis4 e4 dis4 ) | % 31
  e4 ( fis4 g4 a4 ) | % 32
  b2 a2 | % 33
  g2 r2 | R1*11 | % 45
  b4 \< ( c4 d4 e4 ) | % 46
  f2 << b,2 {s4 s4\!} >> | % 47
  c2 r2 | R1*7 | % 55
  e2\f d2 | % 56
  c1 | % 57
  b2 r2 | % 58
  r4 g'8 ( [ f8 ] e8 [ g8 e8 c8 ) ] | % 59
  d2 e2 | \barNumberCheck #60
  d4 g8 ([ f8] e8 [ g8 e8 c8 ) ] | % 61
  f4 e4 d4 c4 | % 62
  b4 cis4 d4 f4 | % 63
  e1 | % 64
  d1 | % 65
  c2 r2 | R1 | % 67
  g2 ( a4 c4 ) | % 68
  e1\fermata \bar "|."
}

IIGloriaClIMusic = \relative g' {
  R1*4 | % 5
  r2 g2 \f | % 6
  a2 b2 | % 7
  r2 c2 | % 8
  d2 e2 | % 9
  f4 e4 d4 c4 | \barNumberCheck #10
  b2 r2 | R1*3 | % 14
  r4 fis'4 \p ( g4 a4 ) | % 15
  d,2 r2 | R1*2 | % 18
  r4 f8[(\< e8] d8 [ f8 e8 d8 ) ] | % 19
  e2 \!\f r2 | R1*2 | % 22
  e2. d4 | % 23
  c2 b2 | % 24
  c4 r4 b2 | % 25
  a4 c8 ( [ d8 ] e8 [ g8 fis8 e8 ) ] | % 26
  dis2 ( e4 fis4 ) | % 27
  g1 | R1*2 | \barNumberCheck #30
  b,2. ( dis4 ) | % 31
  e4 ( fis4 g4 a4 ) | % 32
  b2 a2 | % 33
  g2 r2 | % 34
  es,2 f2 | % 35
  g2 as2 | R1 | % 37
  g2\< as2 | % 38
  bes2 c2\! | R1 | \barNumberCheck #40
  g2 \p\< a2 | % 41
  bes2 c2 | % 42
  << d1 {s2 s4 s4\!} >> | % 43
  es1  ~ | % 44
  es4 es4 d4 c4 | % 45
  b4(\< c4 d4 e4 ) | % 46
  f2 << b,2 {s4 s4\!} >>  | % 47
  c2 r2 | R1*2 | \barNumberCheck #50
  r2 r4 b4 \mf | % 51
  a2 d4 ( c4 ) | % 52
  b2 a4 ( b4 ) | % 53
  c2 f4 ( e4 ) | % 54
  e2 ( d2 ) | % 55
  e'2 d2 | % 56
  c1 | % 57
  b4 g,8 [ a8 ] b4 c4 | % 58
  d2 e2 | % 59
  d2 e2 | \barNumberCheck #60
  g4. f8 e4  c4 | % 61
  f4 e4 d4  c4 | % 62
  b4 ( cis4 d4 f4 ) | % 63
  e1 | % 64
  d1 | % 65
  c2 f,2 | % 66
  g2 a2 | % 67
  g2 a4 c4 | % 68
  e1 \fermata \bar "|."
}

IIGloriaClIIMusic = \relative g' {
  R1*4 | % 5
  r2 g2 \f | % 6
  fis2 g2 | % 7
  r2 c2 | % 8
  b2 c2 | % 9
  c4 g4 a2 | \barNumberCheck #10
  g2 r2 | R1*3 | % 14
  r4 d'2(\p c4) | % 15
  b2 r2 | R1*2 | % 18
  r4 d8([\< c8 ] b8 [ d8 c8 b8 ) ] | % 19
  c2\!\f r2 | R1*2 | % 22
  e,1 | % 23
  a1 ~ | % 24
  a4 r4 gis2 | % 25
  a4 r4 a4 ( ais4 ) | % 26
  b1 ~ | % 27
  b2 r2 | R1*2 | \barNumberCheck #30
  b2.( a4 | % 31
  g4 dis'4 ) e2 | % 32
  d2 c2 | % 33
  b2 r2 | % 34
  es,2 f2 | % 35
  g2 as2 | R1 | % 37
  g2 \< as2 | % 38
  bes2 c2\! | R1 | \barNumberCheck #40
  g2 \p\< a2 | % 41
  bes2 c2 | % 42
  << d1 {s2 s4 s4\!} >>  | % 43
  es1~ | % 44
  es4 es4 d4 c4 | % 45
  b4(\< a4 b4 c4 ) | % 46
  d2 << f,2 {s4 s4\!} >> | % 47
  e2 r2 | R1*2 | \barNumberCheck #50
  r2 r4 g4 \mf | % 51
  f2 a2 | % 52
  a4 gis4 a2 | % 53
  a1 | % 54
  a2 b2 | % 55
  c'2 g2 | % 56
  e2 es2 | % 57
  d4 g,4 g4 a4 | % 58
  b2 c2 | % 59
  b2 c2 | \barNumberCheck #60
  g1 | % 61
  a1 | % 62
  b4 bes4 a2 | % 63
  gis2 a2 ~ | % 64
  a2 g4 f4 | % 65
  e2 f2 | % 66
  g2 f2 | % 67
  e2 f2 | % 68
  e1 \fermata \bar "|." 
}

IIGloriaCorIMusic = \relative d'' {
  R1*4 | % 5
  d2 \f d4 d4 | % 6
  d2 d2 | % 7
  g,2 g4 g4 | % 8
  d'2 e2 | % 9
  c4 g'4 c,4 c4 | \barNumberCheck #10
  d2 r2 | R1*7 | % 18
  g,1\< | % 19
  g2 \!\f r2 | R1*2 | % 22
  e'2. r4 | % 23
  c2 r2 | % 24
  e2 e4 e4 | % 25
  e2 r2 | R1*4 | \barNumberCheck #30
  b2. r4 | % 31
  r2 c4 c4 | % 32
  d2 d2 | % 33
  d2 r2 | R1*6 | \barNumberCheck #40
  d4 \p\< d2 d4 | % 41
  d2 d2 | % 42
  r2 g,4 g4\! | % 43
  g2 g2 | % 44
  c2 c4 c4 | % 45
  g1 ~ | % 46
  g2 g4 g4 | % 47
  g2 r2 | R1*5 | % 53
  c2 \f c4 c4 | % 54
  c2 b2 | % 55
  e2\sf d2\sf | % 56
  e2 es2 | % 57
  d2 r2 | % 58
  d2 e2 | % 59
  g1 ~ | \barNumberCheck #60
  g2 g4 g4 | % 61
  c,2 r4 c4 | % 62
  g2 a4 r4 | % 63
  b2 \f c2 | % 64
  d2 d2 | % 65
  e2 r2 | R1 | % 67
  c2 c4 c4 | % 68
  c1 \fermata \bar "|."
}

IIGloriaCorIIMusic = \relative d' {
  R1*4 | % 5
  d2\f d4 d4 | % 6
  d2 d2 | % 7
  g2 g4 g4 | % 8
  g2 c2  | % 9
  c4 g4 c4 c4 | \barNumberCheck #10
  g2 r2 | R1*7 | % 18
  g,1 \< | % 19
  c2 \!\f r2 | R1*2 | % 22
  e2. r4 | % 23
  c'2 r2 | % 24
  e,2 e4 e4 | % 25
  e2 r2 | R1*4 | \barNumberCheck #30
  b'2. r4 | % 31
  r2 c,4 c4 | % 32
  g'2 a2 | % 33
  g2 r2 | R1*6 | \barNumberCheck #40
  d4 \p\< d2 d4 | % 41
  d2 d2 | % 42
  r2 g4 g4\! | % 43
  g2 g2 | % 44
  c,2 c4 c4 | % 45
  g1 ~ | % 46
  g2 g4 g4 | % 47
  c2 r2 | R1*5 | % 53
  c2 \f c4 c4 | % 54
  c2 g'2 | % 55
  c2\sf g2\sf | % 56
  c1 | % 57
  g2 r2 | % 58
  b2 c2 | % 59
  g1 ~ | \barNumberCheck #60
  g2 g4 g4 | % 61
  c2 r4 c4 | % 62
  g2 a4 r4 | % 63
  b2\f c2 | % 64
  d2 g,2 | % 65
  c2 r2 | R1 | % 67
  c,2 c4 c4 | % 68
  c1 \fermata \bar "|."
}

IIGloriaTbeIMusic = \relative c'' {
  R1*6 | %7
  g2\f g4 g | %8
  g2 g2 | %9
  c,4 g' c,  c |  \barNumberCheck #10
  g'2 r | %11
  R1*7 | %18
  g1\< | %19
  e2\!\f r | \barNumberCheck #20
  R1*2 | %22
  e2. r4 | %23
  R1*7 | \barNumberCheck #30
  b2. r4 | %31
  r2 c4 c | %32
  g'2 fis | %33
  g2 r | %34
  R1*10 | %44
  fis2\p\< fis4 fis | %45
  g1~ | %46
  g2 g4 g\! | %47
  g2 r2 | %48
  R1*7 | %55
  e'2\f d | %56
  c1 | %57
  b2 r | %58
  R1*2 | \barNumberCheck #60
  g2 c2~ | %61
  c2 r | %62
  R1*3 | %65
  e,2\f f | %66
  g a | %67
  g a | %68
  c1\fermata \bar"|."
}

IIGloriaTbeIIMusic = \relative c' {
  R1*6 | %7
  \dynamicsX #-3 g2\f g4 g | %8
  g2 e'2 | %9
  c4 g c  c |  \barNumberCheck #10
  g2 r | %11
  R1*7 | %18
  g1\< | %19
  c2\!\f r | \barNumberCheck #20
  R1*2 | %22
  e2. r4 | %23
  R1*7 | \barNumberCheck #30
  b2. r4 | %31
  r2 c4 c | %32
  b2 d | %33
  b2 r | %34
  R1*10 | %44
  c2\p\< c4 c | %45
  g1~ | %46
  g2 g4 g\! | %47
  g2 r2 | %48
  R1*7 | %55
  c'2\f g | %56
  e2 es | %57
  d2 r | %58
  R1*2 | \barNumberCheck #60
  g,2 c2~ | %61
  c2 r | %62
  R1*3 | %65
  c2\f a | %66
  c f | %67
  e f | %68
  c1\fermata \bar"|."
}

IIGloriaTimMusic = \relative c {
  R1*6 | %7
  g2\trill\f c4 c | %8
  g2\trill c4 c | %9
  c4 g c  c |  \barNumberCheck #10
  g r r2 | %11
  R1*7 | %18
  g1\trill | %19
  c4\f r r2 | \barNumberCheck #20
  R1*11 | %31
  c1\trill\< | %32
  g4\! r4 r2 | %33
  g4 r4 r2 | %34
  R1*10 | %44
  c2\trill c4 c | %45
  g1~\trill\< | %46
  g2 g4 g\! | %47
  c4 r4 r2 | %48
  R1*7 | %55
  c1~\f\trill | %56
  c1 | %57
  g1~\trill | %58
  g1~ | %59
  g1~ | \barNumberCheck #60
  g4 g c r | %61
  R1*3 | %64
  r2 g2\trill\f | %65
  c1~\startTrillSpan | %66
  c1~ | %67
  c2\stopTrillSpan c4 c | \barNumberCheck #68
  c r r2\fermata \bar"|."
}

IIGloriaVIMusic = \relative e' {
    e2\p f2 | % 2
    g2 a2 | % 3
    g2 c4 b4 | % 4
    a2( g4) r4 | % 5
    r4 d'8\f[ c8] b8[ d8 b8 g8] | % 6
    a4 a4( b4) b4 | % 7
    g4 g'8[ f8] e8[ g8 e8 c8] | % 8
    d4 d4( e4) e4 | % 9
    f4 e4 d4 c4 | \barNumberCheck #10
    <b g'>4 d,8[ e8] f8[ d8 e8 f8] | % 11
    e2\p f2 | % 12
    g2 a2 | % 13
    b2 e4( d4) | % 14
    c2 r2 | % 15
    g2 a2 | % 16
    b2 c2 | % 17
    d4 c4 b4 a4 | % 18
    b4 f8[ e8] d8[ f8 e8 d8] | % 19
    e4\f c'2 c4 | \barNumberCheck #20
    b4 d4 c4 b4 | % 21
    a4 a2 a4 | % 22
    gis4 b4 a4 gis4 | % 23
    a4 a4( b4) b4( | % 24
    c4) r4 <e, b'>4 <e b'>4 | % 25
    a4 c,8[ d8] e8[ g8 fis8 e8] | % 26
    dis4 dis4( e4 fis4) | % 27
    g4 g2 g4 | % 28
    fis4 a4 g4 fis4 | % 29
    e4 e2 e4 | \barNumberCheck #30
    dis4 fis4 e4 dis4 | % 31
    e4 fis4 g4 a4 | % 32
    b2 <d, a'>2 | % 33
    g8[ a8 g8 fis8] g4 f4 | % 34
    es2( f4) r4 | % 35
    g2( as4) r4 | % 36
    bes8[ c8 bes8 a8] bes4 as4 | % 37
    g2(\< as4) r4 | % 38
    bes2( c4)\! r4 | % 39
    d8\f[ es8 d8 cis8] d4 d,4 | \barNumberCheck #40
    g2\p\< a2 | % 41
    bes2 c2 | % 42
    d2 << d2 {s4 s4\!} >> | % 43
    es4 es2 es4~ | % 44
    es4 es4 d4 c4 | % 45
    b4\f\< c4 d4 e4 | % 46
    f2 << b,2 {s4 s4\!} >> | % 47
    <e, c'>2 f2 | % 48
    g2 a2 | % 49
    g2 c4 b4 | \barNumberCheck #50
    a2 g4 b4( | % 51
    a4) a4 d4 c4 | % 52
    b2 a4 b4 | % 53
    c4 c4 f4 e4 | % 54
    e2 d2 | % 55
    <g, e'>4\sf r4 <f d'>4\sf r4 | % 56
    <e c'>4\sf r4 <es c'>4\sf r4 | % 57
    <d b'>4 r4 r2 | % 58
    r4 g'8[ f8] e8[ g8 e8 c8] | % 59
    d4 d4 e4 e4 | \barNumberCheck #60
    g4 g8[ f8] e8[ g8 e8 c8] | % 61
    f4 e4 d4 c4 | % 62
    b4 cis4 d4 f4 | % 63
    <gis, e'>4\sf r4 <a e'>4 r4 | % 64
    d4 r4 <g, d'>4 r4 | % 65
    <e c'>2 f2 | % 66
    g2 a2 | % 67
    g2 a4 c4 | % 68
    <g e'>1\fermata \bar "|."
}

IIGloriaVIIMusic = \relative c' {
    c2\p c2 | % 2
    e2 f2 | % 3
    e2 g2 | % 4
    g4( fis4) g4 r4 | % 5
    r4 d'8\f[ c8] b8[ d8 b8 g8] | % 6
    fis4 fis4( g4) g4~ | % 7
    g4 g'8[ f!8] e8[ g8 e8 c8] | % 8
    b4 b4( c4) c4~ | % 9
    c4 g4( a4) a4 | \barNumberCheck #10
    <d, b'>4 d8[ e8] f8[ d8 e8 f8] | % 11
    e4 c8\p[ b8] a4 f'4~ | % 12
    f4 d8[ e8] f4 f4 | % 13
    e4 e2 e4~ | % 14
    e4 fis4 g4 a4 | % 15
    g4 e8[ d8] c4 d4~ | % 16
    d4 e8[ fis8] g4 g4~ | % 17
    g4 fis8[ e8] fis2 | % 18
    g4 d8[ c8] b8[ d8 c8 b8] | % 19
    c4\f e2 e4~ | \barNumberCheck #20
    e4 e2 d4 | % 21
    c4 c4( d4 dis4) | % 22
    e4 e2 d4 | % 23
    c4 c4( a'4) a4~ | % 24
    a4 r4 <b, gis'>4 <b gis'>4 | % 25
    a'4 c,8[ d8] e8[ g8 fis8 e8] | % 26
    dis4 b2 b4~ | % 27
    b4 b2 b4~ | % 28
    b4 b2( a4) | % 29
    g4 g4 a4 ais4 | \barNumberCheck #30
    b4 b2 b4 | % 31
    e4 dis4 e4 g4 | % 32
    g2 fis2 | % 33
    g8[ a8 g8 fis8] g4 f4 | % 34
    es2( c4) r4 | % 35
    es2( f4) r4 | % 36
    bes8[ c8 bes8 a8] bes4 as4 | % 37
    g2(\< es4) r4 | % 38
    g2( as4)\! r4 | % 39
    <fis d'>8\f[ es'8 d8 cis8] d4 d,4~ | \barNumberCheck #40
    d4\p\< d2 d4~ | % 41
    d4 d4( fis4) fis4 | % 42
    g8[ as8 g8 fis8] g4 f4\! | % 43
    es4 es4( g4) g4 | % 44
    <c, fis>4 <c fis>4 <c fis>4 <c fis>4 | % 45
    <b g'>4\f\< <g g'>4 <g g'>4 <g g'>4 | % 46
    <g g'>2 << <b f'>2 {s4 s4\!} >> | % 47
    <g e'>2 c2 | % 48
    e2 f2 | % 49
    e2 g2 | \barNumberCheck #50
    g4( fis4) g4 g4 | % 51
    f!2 a2~ | % 52
    a4 gis4 a4 a4 | % 53
    a4 a2 a4 | % 54
    a2 b2 | % 55
    <e, c'>4\sf r4 <d b'>4\sf r4 | % 56
    <e c'>4\sf r4 <c g'>4\sf r4 | % 57
    <b g'>4 g8[ a8] b4 c4 | % 58
    d4 g8[ f8] e8[ g8 e8 c8] | % 59
    b4 b'4 c4 c4 | \barNumberCheck #60
    b4 g'8[ f8] e8[ g8 e8 c8] | % 61
    c4 c4 a4 a4 | % 62
    b4 bes4 a4 a4 | % 63
    <e b'>4\sf r4 <e c'>4 r4 | % 64
    <f c'>4 r4 <d b'>4 r4 | % 65
    <c g'>2 c4 f4~ | % 66
    f4 d8[ e8] f2 | % 67
    e2 f2 | % 68
    e1\fermata \bar "|." 
}

IIGloriaVaMusic = \relative g {
    g2\p a2 | % 2
    c2 c2 | % 3
    c2 c4 d4 | % 4
    e4 d8([ c8)] b4 g4\f | % 5
    a4 a4 b4 b4 | % 6
    d4 d8[ c8] b8[ d8 b8 g8] | % 7
    d'4 d4( e4) e4 | % 8
    f4 g8[ f8] e8[ g8 e8 c8] | % 9
    c4 b4( a4) a4 | \barNumberCheck #10
    <g d'>4 b8[ c8] d8[ b8 c8 d8] | % 11
    c4 c8[\p b8] a4 f'4~ | % 12
    f4 d8[ e8] f4 c4 | % 13
    b4 e8[ d8] c4 b4 | % 14
    a4 d2 c4 | % 15
    b4 e8[ d8] c4 d4~ | % 16
    d4 d4 c4 g4 | % 17
    a4 a4 b4 c4 | % 18
    b4 g4 g4 g4 | % 19
    \dynamicsX #-2 c,4\f c'4 b4 a4 | \barNumberCheck #20
    gis2 e2 | % 21
    r2 r4 a4 | % 22
    b4 d4 c4 b4 | % 23
    a4 a4( f'4) f4( | % 24
    e4) r4 <gis, e'>4 <gis e'>4 | % 25
    c2 r2 | % 26
    b4 b2 b4~ | % 27
    b4 g4 fis4 e4 | % 28
    dis2 b'2~ | % 29
    b2 e,2 | \barNumberCheck #30
    fis4 a4 g4 a4 | % 31
    g4 g4( e'4) e4 | % 32
    d2 c2 | % 33
    b8[ a8 g8 fis8] g4 f4 | % 34
    g2( as4) r4 | % 35
    c2~ c4 r4 | % 36
    g8[ c8 bes8 a8] bes4 as4 | % 37
    bes2(\< c4) r4 | % 38
    es2~ es4\! r4 | % 39
    d8[\f es8 d8 cis8] d4 d,4 | \barNumberCheck #40
    g2\p\< fis2 | % 41
    g4 d2 d4 | % 42
    g8[ as8 g8 fis8] g4 g4\! | % 43
    g4 g2 g4 | % 44
    es'4 es4 d4 c4 | % 45
    b4\f\< a4 b4 c4 | % 46
    d2 << <g, d'>2 {s4 s4\!} >> | % 47
    <g e'>2 a2 | % 48
    c2 c2 | % 49
    c2 c4 d4 | \barNumberCheck #50
    e4 d8[ c8] b4 g'4 | % 51
    d4 d2 e4 | % 52
    f4 e8[ d8] c4 c4~ | % 53
    c4 c2 c4 | % 54
    c2 b2 | % 55
    <g g'>4\sf r4 <g g'>4\sf r4 | % 56
    <g g'>4\sf r4 <g g'>4\sf r4 | % 57
    <g g'>4 g8[ a8] b4 c4 | % 58
    d4 d4 c4 c4 | % 59
    <g d'>4 g'8[ f8] e8[ g8 e8 c8] | \barNumberCheck #60
    <g d'>4 <g d'>4 <g e'>4 <g e'>4 | % 61
    <c, c'>4 <c c'>4 f'4 e4 | % 62
    d4 e4 a,4 b8[ c8] | % 63
    <b gis'>4\sf r4 <c a'>4 r4 | % 64
    <c a'>4 r4 <b g'>4 r4 | % 65
    c4 c8[ b8] a4 a4 | % 66
    c4 c2 a8[ b8] | % 67
    c2 a2 | % 68
    <g e'>1\fermata \bar "|." 
}

IIGloriaSMusic = \relative c' {
  \dynamicsAllInside #-1.5 #-0.5 e4\p e f f | g g a8 a a4 | g g c b | a2 g4 r | 
  % Measure 5
  r2 r4 \dynamicsAllInside #-1.5 #-1 g8\f g | a4 a8 a b2 | r2 r4 c8 c | d4 d e c | f e d c | 
  % Measure 10 
  b2 r | e,4.\p e8 f2 | g a4 a | b2( e4 d) | c2 r | 
  % Measure 15
  g a | b c | d4 c8 c b4( a) | b2 r | c4.\f c8 c2 | 
  % Measure 20
  b4( c) c( b) | a2 a | gis e | r4 a b b | c2 b | 
  % Measure 25
  a r | R1 | g4. g8 g2 | fis4( a) g( fis) | e2 e | 
  % Measure 30
  dis4. dis8 dis2 | e4( fis) g( a) | b2( a) | g r | es\p f | 
  % Measure 35
  g as | R1 | g2\< as4 as | bes2 c\! | r2 r4 d,4 | 
  % Measure 40
  d\p\< d8  c fis4 a | bes2 a | d,4 d d g\! | g2( es~ | es d4 c) | 
  % Measure 45
  d2 r | R1 | e4.\p e8 f4 f | g2 a | g( c4) b | 
  % Measure 50
  a2 g4 b | a2( d4) c | b4.\< b8 a4 b | c2 f4 e | e4. e8 d2 | 
  % Measure 55
  e\!\f d | c1 | b2 r | r r4 g | d'2 e | 
  % Measure 60
  g4. f8 e4 c | f e8 e d4 c | b( cis d) f | e1( | d) | 
  % Measure 65
  c2 r | R1 | g2( a4 c) | e1\fermata \bar"|."
  
}

IIGloriaAMusic = \relative c' {
  \dynamicsAllInside #-2.5 #-0.5 c4\p c c c | e e f8 f f4 | e4 e g g | g( fis) g r | 
  % Measure 5
  r2 r4 \dynamicsAllInside #-1.5 #-1 g8\f g | fis4 fis8 fis g2 | r2 r4 c8 c | b4 b c c | c g a a | 
  % Measure 10
  g2 r | e4.\p e8 f2 | g2 a4 a | b2( e4 d) | c2 r | 
  % Measure 15
  g a | b c | d4 c8 c b4( a) | g2 r | c4.\f c8 c2 | 
  % Measure 20
  b4( d) c( b) | a2 a | gis e | r4 a4 a a | a2 gis | 
  % Measure 25
  a r | R1 | g4. g8 g2 | fis4( a) g( fis) | e2 e | 
  % Measure 30
  dis4. dis8 dis2 | e4( dis) e( g) | g2( fis) | g r | es\p f | 
  % Measure 35
  g as | R1 | g2\< as4 as | bes2 c\! | r r4 d,4 | 
  % Measure 40
  d\p\< d8 d8 fis4 a | bes2 a | d,4 d d g\! | g2( es2~ | es2 d4 c) | 
  % Measure 45
  d2 r | R1 | c4.\p c8 c4 c | e2 f | e g | 
  % Measure 50
  g4( fis) g g | f2 a | a4\< gis a a | a2 a4 a | a4. a8 b2 | 
  % Measure 55
  g2\!\f f | e( es) | d r | r r4 g | b2 c | 
  % Measure 60
  g4. g8 g4 c | c c8 c a4 a | b( bes) a2 | gis( a~| a g!4 f) | 
  % Measure 65
  e2 r | R1 | e2( f) | e1\fermata \bar"|."
}

IIGloriaTMusic = \relative c' {
  \dynamicsAllInside #-2.5 #-0.5 g4\p g a a | c c c8 c c4 | c c c d | e( d8[ c]) b4 \dynamicsAllInside #-1.5 #-1 g\f | 
  % Measure 5
  a a b2 | r r4 b8 b | d4 d e2 | r4 f e c | d( b a) a | 
  % Measure 10
  b2 r | R1*8 | c4.\f c8 c2 | 
  % Measure 20
  b4( d) c( b) | a2 a | gis e | r4 c' f f | e2 d | 
  % Measure 25
  c r | R1 | g4. g8 g2 | fis4( a) g( fis) | e2 e | 
  % Measure 30
  dis4. dis8 dis2 | r4 g4( e') e | d2( c) | b r | es,\p f | 
  % Measure 35
  g as | R1 | g2\< as4 as | bes2 c\! | r r4 d, | 
  % Measure 40
  d\p\< d8 d fis4 a | bes2 a | d,4 d d g\! | g2( es~ | es d4 c) | 
  % Measure 45
  d2 r | R1 | g4.\p g8 a4 a | c2 c | c2. d4 | 
  % Measure 50
  e( d8[ c]) b4 r | d2. e4 | f\< e8[ d] c4 c | c2 c4 c | c4. c8 b2 | 
  % Measure 55
  c\!\f g | g( fis) | g r4 g | d'2 e | g4. f8 e4 g, | 
  % Measure 60
  d'4. d8 e2 | c2( f4) e | d( e a,) b8[ c] | b2( c~ | c b) | 
  % Measure 65
  c r | R1 | c2( a) | g1\fermata \bar"|."
}

IIGloriaBMusic = \relative c {
  \dynamicsAllInside #-2.5 #-1.25 c4\p c f f | c c f8 f f4 | c4 c e d | c( d) g \dynamicsAllInside #-1.5 #-0.6 g\f | 
  % Measure 5
  fis fis g2 | r r4 g8 g | b4 b c2 | r4 g4 c b | a( g f) fis | 
  % Measure 10
  g2 r | R1*8 | c4.\f c8 c2 | 
  % Measure 20
  b4( d) c( b) | a2 a | gis e | r4 f d d | e2 e | 
  % Measure 25
  a r | R1 | g4. g8 g2 | fis4( a) g( fis) | e2 e | 
  % Measure 30
  dis4. dis8 dis2 | r4 c2 c4 | d1 | g2 r | es\p f | 
  % Measure 35
  g as | R1 | g2\< as4 as | bes2 c\! | r r4 d, | 
  % Measure 40
  d\p\< d8 d fis4 a | bes2 a | d,4 d d g\! | g2( es~ | es d4 c) | 
  % Measure 45
  d2 r | R1 | c4.\p c8 f4 f | c2 f | c( e4) d | 
  % Measure 50
  c( d) g r | d2( f4) e | d\< e a g | f2 f4 f | fis4. fis8 g2 | 
  % Measure 55
  c,\!\f c | c1 | g2 r4 g'4 | b2 c | g4. g8 c4 g | 
  % Measure 60
  b4. b8 c4( b) | a( g f) fis | g2( f4) d | e2( a | f g) | 
  % Measure 65
  c, r | R1 | c2( f) | c1\fermata \bar"|."
}

IIGloriaSLyrics = \lyricmode {
Et in ter -- ra pax ho -- mi -- ni bus bo -- nae vo -- lun -- ta -- tis, be -- ne -- di -- ci -- mus te, a -- do -- ra -- mus te, glo -- ri -- fi -- ca -- mus te.
Gra -- ti -- as a -- gi -- mus ti -- bi pro -- pter ma -- gnam glo -- ri -- am tu -- am. 
Do -- mi -- ne De -- us rex coe -- le -- stis Pa -- ter o -- mni -- po -- tens.
Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te Je -- su Chri -- ste, a -- gnus De -- i,
Fi -- li -- us Pa -- tris. 
Qui tol -- lis pec -- ca -- ta mun -- di, mi -- se -- re -- re no -- bis.
Quo -- ni -- am tu so -- lus, so -- lus san -- ctus tu so -- lus Do -- mi -- nus, tu so -- lus al -- tis -- si -- mus Je -- su Chri -- ste.
Cum san -- cto Spi -- ri -- tu in glo -- ri -- a De -- i Pa -- tris. A -- men, a -- men.
}

IIGloriaALyrics = \IIGloriaSLyrics

IIGloriaTLyrics = \lyricmode {
Et in ter -- ra pax ho -- mi -- ni bus bo -- nae vo -- lun -- ta -- tis, lau -- da -- mus te, a -- do -- ra -- mus te, glo -- ri -- fi -- ca -- mus te.
Do -- mi -- ne De -- us rex coe -- le -- stis Pa -- ter o -- mni -- po -- tens.
Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te Je -- su Chri -- ste, a -- gnus De -- i,
Fi -- li -- us Pa -- tris. 
Qui tol -- lis pec -- ca -- ta mun -- di, mi -- se -- re -- re no -- bis.
Quo -- ni -- am tu so -- lus, so -- lus san -- ctus so -- lus Do -- mi -- nus, tu so -- lus al -- tis -- si -- mus Je -- su Chri -- ste.
Cum san -- cto Spi -- ri -- tu in glo -- ri -- a De -- i Pa -- tris. A -- men, a -- men.
}

IIGloriaBLyrics = \IIGloriaTLyrics

IIGloriaOIaMusic =  \relative e' {
    e2 f2 | % 2
    <e g>2 a2 | % 3
    g2 c4 b4 | % 4
    a2 g4 r4 |
    r4 s2. | % 6
    a2 b2 |
    r4 s2. | % 8
    d2 e2 | % 9
    f4 e4 d4 c4 | \barNumberCheck #10
    b4 r4 r2 | % 11
    e,2 f2 | % 12
    g2 a2 | % 13
    b2 e4 d4 | % 14
    c2 r2 | % 15
    g2 a2 | % 16
    b2 c2 | % 17
    d4 c4 b4 a4 | % 18
    b2 r2 | % 19
    c1 | \barNumberCheck #20
    b4 d4 c4 b4 | % 21
    a1 | % 22
    gis4 b4 a4 gis4 | % 23
    a2 b2 | % 24
    c4 r4 b2 | % 25
    a4 c,8 [ d8 ] e8 [ g8 fis8 e8 ] | % 26
    dis2 e4 fis4 | % 27
    g1 | % 28
    fis4 a4 g4 fis4 | % 29
    e1 | \barNumberCheck #30
    dis4 fis4 e4 dis4 | % 31
    e4 fis4 g4 a4 | % 32
    <g b>2 <fis a>2 | % 33
    g8 [ a8 g8 fis8 ] g4 f4 | % 34
    es2 f2 | % 35
    g2 as2 | % 36
    bes8 [ c8 bes8 a8 ] bes4 as4 | % 37
    g2 as2 | % 38
    bes2 c2 | % 39
    d2. r4 | \barNumberCheck #40
    g,2 a2 | % 41
    bes2 c2 | % 42
    d1 | % 43
    es1 ~ | % 44
    es4 es4 d4 c4 | % 45
    b4 c4 d4 e4 | % 46
    f2 c2 | % 47
    c2 f,2 | % 48
    g2 a2 | % 49
    g2 c4 b4 | \barNumberCheck #50
    a2 g4 b4 | % 51
    a2 d4 c4 | % 52
    b2 a4 b4 | % 53
    c2 f4 e4 | % 54
    e2 d2 | % 55
    e2 d2 | % 56
    c1 | % 57
    c2 r2 |
    r4 s2. | % 59
    <b d>2 <c e>2 | \barNumberCheck #60
    g'4. f8 e4 c4 | % 61
    f4 e4 d4 c4 | % 62
    b4 cis4 d4 f4 | % 63
    e1 | % 64
    d1 | % 65
    c2 f,2 | % 66
    g2 a2 | % 67
    g2 a4 c4 | % 68
    <e, e'>1 \fermata  \bar "|."
}

IIGloriaOIbMusic =  \relative c' {
    c1 s2 f2 | % 3
    e2 g2 ~ | % 4
    g4 fis4 g4 r4 | % 5
    r4 d'8 [ c8 ] b4 g4 | % 6
    fis2 g2 | % 7
    r4 g'8 [ f8 ] e4 c4 | % 8
    b2 c2 ~ | % 9
    c4 g4 a2 | \barNumberCheck #10
    g4 <b, d>8 [ [ <c e>8 ] ] <d f>4 <b d>4 s1 s2 f'2 | % 13
    e1 ~ | % 14
    e4 fis4 g4 a4 | % 15
    r4 e8 [ d8 ] c4 d4 ~ | % 16
    d4 e8 [ fis8 ] g2 ~ | % 17
    g4 fis8 [ e8 ] fis2 | % 18
    g4 f8 [ e8 ] d8 [ f8 e8 d8 ] | % 19
    e1~ | \barNumberCheck #20
    e2. d4 | % 21
    c2 d4 dis4 | % 22
    e2. d4 | % 23
    c2 a'2 | % 24
    a4 r4 gis2 | % 25
    a4 s2. | % 26
    b,1 ~ | % 27
    b1 ~ | % 28
    b2. a4 | % 29
    g2 a4 ais4 | \barNumberCheck #30
    b1 | % 31
    e4 dis4 e4 g4 s1 s1 | % 34
    c,1 | % 35
    es2 f2 | % 36
    g2 r2 | % 37
    es1 | % 38
    g2 as2 | % 39
    <fis c'>2 r4 d4 | \barNumberCheck #40
    d1 ~ | % 41
    d2 fis2 | % 42
    g8 [ as8 g8 fis8 ] g4 f4 | % 43
    es2 g2 | % 44
    fis1 | % 45
    g1 ~ | % 46
    g2 f2 | % 47
    e2 c2 | % 48
    e2 f2 | % 49
    e2 g2 ~ | \barNumberCheck #50
    g4 fis4 g2 | % 51
    f2 a2 ~ | % 52
    a4 gis4 a2 | % 53
    a1 ~ | % 54
    a2 b2 | % 55
    g2 f2 | % 56
    e2 es2 | % 57
    d2 r2 | % 58
    r4 g'8 [ f8 ] e4 c4 | % 59
    g1 ~ | \barNumberCheck #60
    g2 s4 c4 | % 61
    c2 a2 | % 62
    b4 bes4 a2 | % 63
    gis2 a2 ~ | % 64
    a2 g4 f4 | % 65
    e2 f2 ~ | % 66
    f4 d8 [ e8 ] f2 | % 67
    e2 f2 s1 \bar "|."
}

IIGloriaODynamics = {
  s2\p s2 | % 2
  s1*2 | % 4
  s2 s4 s4\f | % 5
  s1*6 | % 11
  s2\p s2 | % 12
  s1*6 | % 18
  s4 s8\< s8 s s s s\! | % 19
  s1\f | \barNumberCheck #20
  s1*19 | % 39
  s8 s8 s4 s2 | \barNumberCheck #40
  s2\p\< s2 | % 41
  s1 | % 42
  s2 s4 s4\! | % 43
  s1*2 | % 45
  s4\f\< s4 s2 | % 46
  s2 s4 s4\! | % 47
  s2\p s2 | % 48
  s1*4 | % 52
  s4\< s4 s2 | % 53
  s1*2 | % 55
  s2\!\f s2 | % 56
  s1*13 \bar"|."
}

IIGloriaOIIaMusic =  \relative g {
    g2 a2 | % 2
    c1 ~ | % 3
    c2. d4 | % 4
    e4 d8 [ c8 ] b4 s4 | % 5
    <fis a>2 <g b>2 | % 6
    r4 s2. | % 7
    s1 | % 8
    r4 g'8 [ f8 ] e4 c4 ~ | % 9
    c4 b4 b2 | \barNumberCheck #10
    s2 r2 | % 11
    r4 c8 [ b8 ] a4 f'4 ~ | % 12
    f4 d8 [ e8 ] s4 c4 | % 13
    b4 e8 [ d8 ] c4 b4 | % 14
    a2 r2 | % 15
    s4 r4 r4 s4 | % 16
    r2 g2 | % 17
    a2 b4 c4 | % 18
    s2 r2 | % 19
    r4 s2. | \barNumberCheck #20
    gis2 e2 | % 21
    r4 r4 r4 a4 | % 22
    b4 d4 c4 b4 | % 23
    a2 f'2 | % 24
    e4 r4 d2 | % 25
    <a c>2 r2 | % 26
    r4 b,4 cis4 dis4 | % 27
    e4 g4 fis4 e4 | % 28
    dis2 b2 | % 29
    r4 r4 r4 e4 | \barNumberCheck #30
    fis4 a4 g4 a4 | % 31
    g2 e'2 | % 32
    d2 c2 | % 33
    b2 r2 | % 34
    g2 as2 | % 35
    c1 | % 36
    es2 r2 | % 37
    bes2 c2 | % 38
    es1 | % 39
    d8 [ es8 d8 cis8 ] d4 c4 | \barNumberCheck #40
    g2 fis2 | % 41
    g2 d2 | % 42
    g8 [ as8 g8 fis8 ] g2 | % 43
    g1 | % 44
    <as, c'>1 | % 45
    d'4 a4 b4 c4 | % 46
    d2 g,2 | % 47
    g2 a2 | % 48
    c1 ~ | % 49
    c2. d4 | \barNumberCheck #50
    e4 d8 [ c8 ] b4 r4 | % 51
    d2. e4 | % 52
    f4 e8 [ d8 ] c2 ~ | % 53
    <f, c'>1 s1 | % 55
    c'2 g2 ~ | % 56
    g2 fis2 | % 57
    g4 g8 [ a8 ] <g b>4 <a c>4 | % 58
    <b d>2 <c e>2 | % 59
    r4 g'8 [ f8 ] e4 c4 | \barNumberCheck #60
    b2 c2 ~ | % 61
    c2 f4 e4 | % 62
    d4 e4 a,4 b8 [ c8 ] | % 63
    b2 c2 ~ | % 64
    c2 b2 | % 65
    g2 a2 | % 66
    c2. a8 [ b8 ] | % 67
    c2 a2 | % 68
    <c, g'>1 \fermata \bar "|."
}

IIGloriaOIIbMusic =  \relative c {
    c2 f2 | % 2
    c2 f2 | % 3
    c2 e4 d4 | % 4
    c4 d4 g4 g4 |
    s1 | % 6
    r4 d'8 [ c8 ] b4 g4 | % 7
    <b d>2 <c e>2 | % 8
    r4 g4 c4 b4 | % 9
    a4 g4 f4 fis4 | \barNumberCheck #10
    <g b>2 r2 | % 11
    R1 | % 12
    r2 r4 a4 | % 13
    gis1 | % 14
    a4 d,4 e4 fis4 | % 15
    g4 r4 r4 fis4 | % 16
    g4 fis4 e4 es4 | % 17
    d1 | % 18
    <g b>2 r2 | % 19
    r4 c4 b4 a4 s1 | % 21
    r4 a4 g4 f4 | % 22
    e1 | % 23
    f2 d2 | % 24
    e4 r4 e2 | % 25
    s2 r2 | % 26
    s1 s1 s1 | % 29
    r4 e4 d4 c4 | \barNumberCheck #30
    b1 | % 31
    c1 | % 32
    d1 | % 33
    g2 r2 | % 34
    c,2 f2 | % 35
    c2 f2 | % 36
    es2 r2 | % 37
    es2 as2 | % 38
    es2 as2 | % 39
    d,2. r4 | \barNumberCheck #40
    bes2 a2 | % 41
    g2 a2 | % 42
    bes2 b2 | % 43
    c8 [ d8 c8 b8 ] c4 bes4 s1 | % 45
    g1 | % 46
    g'4 f4 e4 d4 | % 47
    c2 f2 | % 48
    c2 f2 | % 49
    c2 e4 d4 | \barNumberCheck #50
    c4 d4 g4 r4 | % 51
    d2 f4 e4 | % 52
    d4 e4 a4 g4 s1 | % 54
    <fis c'>2 <g b>2 | % 55
    c,1 ~ | % 56
    c1 | % 57
    g1 ~ | % 58
    g1 ~ | % 59
    g1 ~ | \barNumberCheck #60
    g4 g'4 c4 b4 | % 61
    a4 g4 f4 fis4 | % 62
    g2 f4 d4 | % 63
    e2 a2 | % 64
    f2 g2 | % 65
    c,2 f2 | % 66
    c2 f2 | % 67
    c2 f2 |
    s1 \bar "|."
}

IIGloriaVcBMusic = \relative c {
    c2\p f2 | % 2
    c2 f2 | % 3
    c2 e4 d4 | % 4
    c4 d4 g4 g4\f | % 5
    fis4 fis4 g4 g4 | % 6
    d4 d'8[ c8] b8[ d8 b8 g8] | % 7
    b4 b4( c4) c4 | % 8
    g4 g8[ f8] e8[ g8 e8 c8] | % 9
    a'4 g4 f4 fis4 | \barNumberCheck #10
    g2 r2 | R1 | % 12
    r2 r4 a4\p | % 13
    gis1 | % 14
    a4 d,4 e4 fis4 | % 15
    g4 r4 r4 fis4 | % 16
    g4 fis4 e4 es4 | % 17
    d1 | % 18
    g2 r2 | % 19
    << {\voiceOne r4 \set Voice.instrumentCueName = "Cello" c4\f b4 a4} \\ {\voiceTwo R1} >> | \barNumberCheck #20
    << {\voiceOne gis2 e2} \\ {\voiceTwo R1} >> | % 21
    \set Voice.instrumentCueName = "Cello u. Basso" r4 a4 g4 f4 | % 22
    e1 | % 23
    f2 d2 | % 24
    e4 r4 e4 e4 | % 25
    a2 r2 | % 26
    r4 b,4 cis4 dis4 | % 27
    e4 << {\voiceOne \set Voice.instrumentCueName = "Cello" g4 fis e} \\ {\voiceTwo r4 r2} >> | % 28
    dis2 b2 | % 29
    r4 \set Voice.instrumentCueName = "Basso" e4 d4 c4 | \barNumberCheck #30
    b1 | % 31
    c2 c4 c4 | % 32
    d2 d2 | % 33
    g2 r2 | % 34
    c,2( f4) r4 | % 35
    c2( f4) r4 | % 36
    es2 r2 | % 37
    es2( as4) r4 | % 38
    es2( as4) r4 | % 39
    d,2 d4 c4 | \barNumberCheck #40
    bes2\p\< a2 | % 41
    g2 a2 | % 42
    bes2 b2\! | % 43
    c8[ d8 c8 b8] c4 bes4 | % 44
    as4 as4 as4 as4 | % 45
    g2\f\< g4 g4 | % 46
    g'4 f4 e4 d4\! | % 47
    c2 f2 | % 48
    c2 f2 | % 49
    c4 c4 e4 d4 | \barNumberCheck #50
    c4 d4 g4 r4 | % 51
    d4 d4 f4 e4 | % 52
    d4 e4 a4 g4 | % 53
    f4 f2 f4 | % 54
    fis2 g2 | % 55
    c,4\sf r4 c4\sf r4 | % 56
    c4\sf r4 c4\sf r4 | % 57
    g2 r4 g'4 | % 58
    b,2 c2 | % 59
    g4 g'8[ f8] e8[ g8 e8 c8] | \barNumberCheck #60
    b2 c4 b4 | % 61
    a4 g'4 f4 fis4 | % 62
    g4 g4 f4 d4 | % 63
    e4\sf r4 a4 r4 | % 64
    f4 r4 g4 r4 | % 65
    c,2 f2 | % 66
    c2 f2 | % 67
    c2 f2 | % 68
    c1\fermata \bar "|."
}






%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%                STAVES                 %%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

IIGloriaOStaff = \context PianoStaff = "IIGloriaOSt" \with { instrumentName = "Orgel" shortInstrumentName = "Org." } <<
  \context Staff = "IIGloriaOISt" {\IIGloriaCueLabels}
  \context Staff = "IIGloriaOISt" << 
    \OIClef
    \context Voice = "IIGloriaOIa" { \voiceOne \IIGloriaKey\IIGloriaSettings\IIGloriaOIaMusic }
    \context Voice = "IIGloriaOIb" { \voiceTwo \IIGloriaKey\IIGloriaSettings\IIGloriaOIbMusic }
    \context Voice = "IIGloriaODynamics" { \IIGloriaSettings\dynamicDown\IIGloriaODynamics }
  >> 
%   \context Dynamics = "IIGloriaODynamics" { \IIGloriaODynamics }
  \context Staff = "IIGloriaOIISt" <<
    \OIIClef
    \context Voice = "IIGloriaOIIa" { \voiceOne \IIGloriaKey\IIGloriaSettings\IIGloriaOIIaMusic }
    \context Voice = "IIGloriaOIIb" { \voiceTwo \IIGloriaKey\IIGloriaSettings\IIGloriaOIIbMusic }
  >>
>>
