% lilypond input for Pembaur's Vierte Lateinische Messe
% changes to the global score settings for single-instrument sheets
\include "Pembaur_VierteLateinischeMesse_Settings.ly"

#(set-default-paper-size "a4")
#(set-global-staff-size 15)

\paper {
  systemSeparatorMarkup = \slashSeparator
  #(define (page-post-process layout pages) (oly:create-toc-file layout pages))
}

\layout {
  \context {
      \Score
      \override VerticalAlignment #'max-stretch = #10000000000
  }
}

\paper {
%   bookTitleMarkup = \titlePageMarkup
  left-margin=2\cm
  line-width=17\cm
}
% #(set-copyright-page 7)



\header { 
  titlepagetitle = \markup \center-align { "Vierte lateinische Messe" "in C-Dur" }
  publisher = \markup \center-align { "Edition Kainhofer, 2009" \line{\scoreNumber \FullScoreNumber}}
  ensemble = \markup { \fill-line { "Coro (SATB) ed Orchestra o Organo" } }
  instruments = \markup { \column { 
    \line {"Flauto, 2 Clarinetti/Oboi, 2 Corni,"} 
    \line {"2 Trombe, Timpani, 2 Violini, Viola,"}
    \line {"Violoncello ed Contrabbasso"}} }
  scoretype = "Partitur / Full Score"
  subtitle = \markup { \center-align{"für Sopran, Alt, Tenor, Bass, Streichquartett," "Flöte, 2 Clarineten (od. Oboen), 2 Hörner, Trompeten & Pauken" "oder Orgel"}}
  subsubtitle = \markup{ \medium \fontsize #1 "Kurz und sehr leicht ausführbar" }
}

